<?php

if ( ! defined( 'BPO_SERVICES_SUPPORT' ) ) {
    define('BPO_SERVICES_SUPPORT',__('https://wordpress.org/support/theme/bpo-services/','bpo-services'));
}
if ( ! defined( 'BPO_SERVICES_REVIEW' ) ) {
    define('BPO_SERVICES_REVIEW',__('https://wordpress.org/support/theme/bpo-services/reviews/','bpo-services'));
}
if ( ! defined( 'BPO_SERVICES_LIVE_DEMO' ) ) {
    define('BPO_SERVICES_LIVE_DEMO',__('https://trial.ovationthemes.com/bpo-services/','bpo-services'));
}
if ( ! defined( 'BPO_SERVICES_BUY_PRO' ) ) {
    define('BPO_SERVICES_BUY_PRO',__('https://www.ovationthemes.com/products/bpo-wordpress-theme','bpo-services'));
}
if ( ! defined( 'BPO_SERVICES_PRO_DOC' ) ) {
    define('BPO_SERVICES_PRO_DOC',__('https://trial.ovationthemes.com/docs/bpo-services-pro-doc/','bpo-services'));
}
if ( ! defined( 'BPO_SERVICES_FREE_DOC' ) ) {
    define('BPO_SERVICES_FREE_DOC',__('https://trial.ovationthemes.com/docs/bpo-services-free-doc/','bpo-services'));
}
if ( ! defined( 'BPO_SERVICES_THEME_NAME' ) ) {
    define('BPO_SERVICES_THEME_NAME',__('Premium BPO Services Theme','bpo-services'));
}
if ( ! defined( 'BPO_SERVICES_BUNDLE_LINK' ) ) {
    define('BPO_SERVICES_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','bpo-services'));
}